@charset "utf-8";
/* CSS Document */

/* Base Rostra Blue Color #005F95 */

body{
	margin: 0;
	padding: 0;
	font-family: 'Arimo', Arial, Helvetica, sans-serif;
}

/**************** Universal Styles ****************/


a:link{
	color: #005B92;
	text-decoration:none;
}

a:visited{
	color: #005B92;
	text-decoration:none;
}
	
a:hover{
	color: #555555;
	text-decoration: underline;
}
	
a:active{
	color: #005B92;
	text-decoration:none;
}

h1, h2, h3{
	margin: 4px 0;
	padding: 0;
	width: 100%;
	font-weight: bold;
	clear: both;
}

h1{
	font-size: 1.4em;
	font-style: italic;
}

h1.lvds{
	background-color: #005F95;
	padding: 4px 2px;
	margin: 0;
	color: #FFF;
}
	
h2{
	font-size: 1.2em;
}

h2.lvds{
	background-color: #005F95;
	padding: 4px 2px;
	margin: 0;
	color: #FFF;
}
	
h3{
	font-size: 1em;
}
	
p.left-align{
	text-align: left;
}
	
.center-align{
	text-align: center;
}
	
ul{
	list-style-type: none;
	margin: 4px 0 6px 6px;
	padding: 0;
}
	
img.right{
	margin: 0 5px;
	padding: 0;
	float: right;
	vertical-align: top;
}
	
img.left{
	margin: 0 5px;
	padding: 0;
	float: left;
}

a img{
	border: none;
}

iframe{
	position: relative;
	z-index: 1;
}

.features{
	display: block;
	margin: 0;
	padding: 6px;
	background-color: #005f95;
	color: #FFFFFF;
	border-radius: 4px;
}

/**************** Rich Snippets ****************/


#company-info{
	margin: 0;
	padding: 0;
	width: 100%;
	visibility: hidden;
}

/**************** List Syles ****************/

.no-decoration{
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
	padding: 0;
	width: 460px;
	list-style-type: none;
}

.decoration{
	margin: 0 0 10px 16px;
	padding: 0;
	display: inline-block;
	float: left;
	list-style-type: disc;
}
	
.no-decoration li{
	margin: 5px 0;
	padding: 0;
}

.decorationBlock{
	margin: 0 0 10px 16px;
	padding: 0;
	display: block;
	float: left;
	width: 100%;
	list-style-type: disc;
}

.check{
	margin: 10px 0 0 20px;
	padding: 0;
	list-style-image:url(../images/ul-check.jpg);
}

.check li{
	margin: 4px;
}
	
.cruise-specs{
	display: inline-block;
	vertical-align: top;
	margin: 10px 6px 0 20px;
	padding: 6px 0 0 0;
	width: 450px;
	height: 260px;
	background: url(../images/cruise-spec-bg.jpg) no-repeat;
	font-size: .9em;
}
	
.cruise-specs li{
	margin: 0 0 10px 8px;
	padding: 0;
}

.global-cruise-manuals{
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 5px;
	padding: 0;
	width: 450px;
	overflow: hidden;
}	

ul.installation-manual-listing{
	margin: 0 20px;
	padding: 0;
	float: left;
	width: 140px;
	overflow: hidden;
}
	
ul.installation-manual-listing li{
	margin: 5px 0;
	padding: 0;
}

.halfbox{
	display: inline-block;
	vertical-align: top;
	padding: 0;
	width: 48%;
	position: relative;
}

.halfbox img{
	display: block;
	width: 100%;
	height: auto;
}

.quarterbox{
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0;
	width: 220px;
	position: relative;
}

.quarterbox .title{
	text-align: center;
}

.quarterbox img{
	display: block;
	width: 100%;
	vertical-align: top;
}

.quarterbox ul{
	font-size: .8em;
}

.halfbox p{
	margin: 2px 0;
	padding: 0:
}

.halfbox p.headlight{
	font-size: 1.5em;
}

.thirdbox{
	display: inline-block;
	vertical-align: top;
	margin: 5px 1% 5px 0;
	padding: 0;
	width: 32%;
}

.thirdbox img{
	margin: 0;
	padding: 0;
	width: 100%;
}

.thirdbox ul{
	margin: 0;
	padding: 0;
}

.twothirdbox{
	display: inline-block;
	vertical-align: middle;
	margin: 5px 4px;
	padding: 0;
	width: 600px;
	font-size: 1.13em;
}
	
.divider{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 1px;
	background: #CCCCCC;
}

.dividerClear{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 1px;
	background: none;
}

.divider-blue{
	margin: 0;
	padding: 0;
	clear: both;
	width: 100%;
	height: 2px;
	background: #005F95;
}

.black-border{
	border: 1px solid #000000;
}

/***************** Font Styles *****************/

.rostra-blue{
	color: #005F95;
}
	
.red{
	color: #900;
}

.orange{
	color: #E4A700;
}
	
.black{
	color: #000000;
}
	
.blue{
	color: #0000FF;
}
	
.white{
	color: #FFFFFF;
}

.green{
	color: #39B54A;
}
	
.grey{
	color: #888888;
}

.bold{
	font-weight: bold;
}
	
.underline{
	text-decoration: underline;
}
	
.caption{
	margin: 0 4px;
	padding: 0;
    display: inline-block;
	font-size: 11px;
	width: 100px;
}
	
.italic{
	font-style: italic;
}
	
.smallfont{
	font-size: .8em;
}

ul#nav-social{
	margin: 6px 0 0 0;
	padding: 0;
	float: right;
	width: 140px;
}


ul#nav-social li{
	margin: 0 4px 4px 0;
	padding: 0;
	float: left;
	width: 34px;
	height: auto;
}

ul#nav-social li img{
	width: 100%;
	height: auto;
}

.inner{
	position: absolute;
	left: 50%;
	margin: 0 0 0 -485px;
	float: left;
	width: 970px;
}

/***************** Social - Header *****************/

#header-social{
	display: block;
	position: relative;
	width: 100%;
	height: 42px;
	border-top: 3px solid #000;
	background-color: #005F95;
}


#header-social .inner ul{
	float: right;
	margin: 8px 0 0;
	padding: 0;
}

#header-social .inner ul li{
	float: right;
	margin-left: 4px;
}

#header-social .inner li img{
	width: 24px;
	height: auto;
}


/***************** Logo, Search, and Phone *****************/

#logo-search{
	display: block;
	position: relative;
	width: 100%;
	height: 60px;
	padding: 10px 0;
}

#logo-search img{
	float: left;
	height: 60px;
}

#phone{
	display: none;
}

#search{
	margin: 2px 4px 0 0;
	padding: 0;
	float: right;
	width: 500px;
	height: 60px;
	background: none;
	z-index: 100;
	background: url(../images/search-box.jpg);
}

#search input{
	margin: 5px 0 0 5px;
	padding: 0;
	width: 490px;
	height: 50px;
}


/***************** Navigation *****************/

#navigation{
	display: block;
	position: relative;
	width: 100%;
	height: 46px;
	background: #F9F9F9;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}

/***************** Top-level Navigation *****************/

#top-nav{
	margin: 10px 0 0;
	float: left;
	height: 36px;
	list-style-type: none;
	font-size: 1.1em;
	color: #707070;
	cursor: pointer;
}

.arrow {
  border: solid #707070;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  margin-left: 4px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

#top-nav a:link{
	color: #707070;
	text-decoration: none;
}


#top-nav a:visited{
	color: #707070;
	text-decoration: none;
}

#top-nav a:hover{
	color: #FFC40D;
	text-decoration: underline;
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

#top-nav a:active{
	color: #FFFFFF;
	text-decoration: none;
}

#top-nav #accessories{
	margin: 0 0 0 4px;
	padding-right: 20px;
	float: left;
	width: auto;
	overflow: hidden;
	border-right: 1px solid #CCC;
}

#top-nav .nav-item{
	margin: 0 0 0 4px;
	padding: 0 15px;
	float: left;
	width: auto;
	overflow: hidden;
	border-right: 1px solid #CCC;
	text-align: center;
}

/***************** Second-level Navigation *****************/

#top-nav #accessories #second-nav{
	position: absolute;
	margin: 0;
	padding: 12px 2%;
	top: 30px;
	left: 0px;
	width: 96%;
	height: auto;
	display: none;
	z-index: 10;
	color: #FFFFFF;
	border-top: 1px solid #FFC40D;
	background: #005B92;
	background: -webkit-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(top, #005B92 40%, #004e7d 60%); /* For Firefox 3.6 to 15 */
	background: linear-gradient(top, #005B92 40%, #004e7d 60%); /* Standard syntax */	
	-moz-box-shadow:    0px 2px 2px 0px #333333;
	-webkit-box-shadow: 0px 2px 2px 0px #333333;
	box-shadow:         0px 0px 2px 0px #333333;
}
	
#top-nav #accessories:hover #second-nav{
	display: block;
}

#second-nav a:link{
	color: #FFFFFF;
	text-decoration: none;
}
	
#second-nav a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

	
#second-nav a:hover{
	color: #FFC40D;
	text-decoration: none;
	margin-left: 2px;
}	
#second-nav a:active{
	color: #FFFFFF;
	text-decoration: none;
}

#second-nav ul{
	margin: 0 1%;
	padding: 0;
	float: left;
	width: 23%;
	height: auto;
	font-size: 14px;
}	

#second-nav ul li{
	margin: 3px 0 0 0;
	padding: 0;
	float: left;
	width: 100%;
}

#second-nav .title{
	border-bottom: 1px solid #FFC40D;
	font-size: 1em;
}

#second-nav #vsm{
	margin-top: 16px;
	border-bottom: 3px solid #ed1c24;
}


/***************** Main Content Wrapper *****************/

#wrapper{
	position: absolute;
	left: 50%;
	margin: 0 0 0 -485px;
	padding: 0;
	float: left;
	width: 970px;
	z-index: 1;
	background: #FFFFFF;
}

.weather-alert{
	width: 100%;
	background: #FFF;
	align-content: center;
	background-color: #0069a0;
}

.weather-alert img{display: block;
  margin-left: auto;
  margin-right: auto;
}

	
/*****************  Application Search *****************/

#app-search{
	display: inline-block;
	margin: 5px 10px;
	padding: 18px 0 0 0;
	width: 950px;
	height: 110px;
	background: url(../images/app-search-bg.png) no-repeat;
	clear: both;
}

#app-search p{
	display: block;
	margin: 16px 0 0 80px;
	font-size: 1.1em;
}

#app-search p.vehicle{
	display: none;
}

#app-search-help{
	display: inline-block;
	position: relative;
	margin-left: 166px;
	width: 24px;
	height: 24px;
	background: url(../images/bubbleinfo.jpg);
	z-index: 1000;
}
	
#app-search-help ul{
	visibility: hidden;
	position: absolute;
	margin-top: 20px;
	padding: 6px;
	width: 240px;
    background-color: #FFF;
    border: 1px solid #294f7b;
    border-radius: 2px;
	font-size: 14px;
	opacity: 0;
	transition: opacity 0.3s;
}

#app-search-help ul::after{
    content: "";
    position: absolute;
    bottom: 100%;
    left: 2%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #294f7b transparent;
}
	
#app-search-help ul li{
	margin: 4px 0;
}
	
#app-search-help:hover ul{
	visibility: visible;
	opacity: 1;
}

form#drop_list{
	display: inline-block;
	margin-top: 2px;
	vertical-align: top;
}
	
form#drop_list select{
	margin: 0 5px;
	padding: 0;
	float: left;
	height: 20px;
	border: 1px solid #666666;
	background: #F9F9F9;
}

form#drop_list select#Year{
	width: 60px;
}

form#drop_list select#Make{
	width: 160px;
}

form#drop_list select#Model{
	width: 180px;
}
	
form#drop_list .search-button{
	margin: 0 5px;
	padding: 0;
	float: left;
	width: 60px;
	height: 20px;
	text-align: center;
	border: 1px solid #666666;
	background: #F9F9F9;
}

/*****************  Search Results Formatting *****************/

ul.search-list{
	margin: 4px 0;
	padding: 0;
	width: 100%;
	list-style-type: none;
}

ul.search-list li{
	margin: 4px;
	padding: 0;
	width: 100%;
}

/***************** Home International Sales Text *****************/

#international-sales{
	display: inline-block;
	position: relative;
	margin: 10px 0;
	padding: 0;
	width: 360px;
	height: 200px;
	background: url(../images/international-sales-bg.jpg);
	color: #000000;
	vertical-align: top;
}

#international-sales p#headline{
	margin: 4px 0 0 0;
	padding: 0;
	float: left;
	width: 100%;
	top: 12px;
	font-size: 1.5em;
	text-align: center;
}
	
#international-sales p{
	margin: 12px 18px 0 0;
	padding: 0;
	float: right;
	width: 180px;
	font-size: 13px;
	text-align:left;
}

/***************** Home News Feed *****************/

.news-container{
	display: inline-block;
	margin: 10px 15px;
	padding: 0;
	width: 570px;
	height: auto;
	font-size:13px;
	color: #444444;
	vertical-align: top;
}
	
.news-container ul{
	margin: 0;
	padding: 0;
	list-style-type:none;
}
	
.news-container li{
	margin: 2px 0;
	padding: 0;
} 

/***************** Home Hero Banner *****************/

#single-slide{
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	width: 970px;
	height: 500px;
	background: url('../images/slide-vps.jpg') center center;
	background-size: 970px 500px;
	z-index: 1;
	font-family:"Montserrat","Helvetica","Arial",sans-serif;
	color: #FFF;
}

#single-slide-harnesses{
	display: inline-block;
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	width: 970px;
	height: 460px;
	background: url(../images/slide-quad-monitor-harnesses.jpg);
	z-index: 1;
}


#single-slide h1{
	position: absolute;
	top: 16px;
	width: 300px;
	text-shadow: 2px 2px 6px #000;
	color: #FE9D5F;
	font-style: italic;
	font-size: 3.1em;
	font-weight: bold;
	line-height: .9;
	text-align: center;

}

#single-slide #button{
	position: absolute;
	bottom: 20px;
	right: 28px;
	width: 196px;
	height: 51px;

}

#single-slide p.first{
	margin: 0;
	padding: 0;
	position: absolute;
	right: 15px;
	top: 10px;
	font-size: 2em;
	font-weight: bold;
	text-shadow: 2px 2px 6px #000;
	text-align: right;
	line-height: 1.3em;
}

#single-slide p.second{
	margin: 0;
	padding: 0;
	position: absolute;
	left: 30px;
	top: 350px;
	width: 640px;
	font-size: 1.5em;
	font-weight: 400;
	text-shadow: 2px 2px 6px #000;
	color: #ee7c22;
}

#single-slide p.second a:link{
	color: #ee7c22;
}

#single-slide p.second a:visited{
	color: #ee7c22;
}

#single-slide p.second a:hover{
	-moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
	color: #fb9647;
}

#single-slide p.second a:active{
	color: #ee7c22;
}

#single-slide-iphone{
	position: absolute;
	left: 10px;
	top: 0px;
	width: 440px;
	height: 415px;
	background-image: url(../images/iPhone-6-DVR.png);
	z-index: 3;
}

#single-slide-quad{
	position: absolute;
	left: 10px;
	top: 0px;
	width: 582px;
	height: 409px;
	background-image: url(../images/quad-monitor.png);
	z-index: 3;
}


#single-slide #video-wrapper{
	position: absolute;
	top: 50px;
	left: 70px;
	margin: 0;
	padding: 0;
	width: 460px;
	height: 284px;
	z-index: 2;
	overflow: hidden;
}

#single-slide #video{
	position: absolute;
	top: -152px;
	left: 0px;
	width: 460px;
	height: 442px;
	margin: 0;
	padding: 0;
	z-index: 2;
	overflow: hidden;
}


#single-slide-harnesses #video-wrapper{
	position: absolute;
	top: 50px;
	left: 70px;
	margin: 0;
	padding: 0;
	width: 460px;
	height: 284px;
	z-index: 2;
	overflow: hidden;
}

#single-slide-harnesses #video{
	position: absolute;
	top: -152px;
	left: 0px;
	width: 460px;
	height: 442px;
	margin: 0;
	padding: 0;
	z-index: 2;
	overflow: hidden;
}



/***************** Twitter Feed *****************/

#twitter-feed{
	display: inline-block;
	float: left;
	padding: 0;
	width: 460px;
	height: 900px;
	overflow: hidden;
}

#twitter-feed-search{
	margin: 10px 0 10px 20px;
	padding: 0;
	width: 400px;
	overflow: hidden;
}

/***************** Homepage Mini Banners *****************/

#mini-banners{
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 470px;
}


.mini-banner{
	display: inline-block;
	margin: 0 0 4px 4px;
	padding: 0;
	width: 220px;
	height: 220px;
	border: 1px solid #DDDDDD;
}


/***************** Product Listings *****************/

.product-box{
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 4px 0 0 4px;
	width: 480px;
	border: 1px solid #CCCCCC;
	border-left: none;
}

.middle-row{
	border-top: none;
}
	
.product-box .title{
	margin: 4px 0 0 0;
	padding: 0;
	width: 100%;
	font-size: 10px;
}

.product-box .caption{
	display: inline-block;
    margin: 2px 10px 2px 2px;
	padding: 0;
	width: 80px;
	font-size: 10px;
}

.product-box img{
	display: block;
	width: 100%;
}


.product-box p{
	display: block;
	margin: 2px 0;
}
	
	
.product-box ul{
	margin: 0 0 10px;
	padding: 0;
	display: inline-block;
	vertical-align: top;
	width: 48%;
	height: auto;
	list-style-type:none;
	font-size: .7em;
}
	
.product-box ul li{
	margin: 2px 0;
	padding: 0;
	display: block;
	width: 100%;
	padding: 0;
}

.product-box-camera{
	margin: 0;
	padding: 4px;
	float: left;
	width: 314px;
	height: auto;
	border: 1px solid #CCCCCC;
	border-left: none;
	border-bottom: none;
}

.product-box-camera ul{
	margin: 0;
	padding: 0;
	font-size: 11px;
	float: left;
	
}

.product-box div.thumb{
	margin: 0 4px 4px 0;
	padding: 0;
	display: inline-block;
	width: 82px;
	height: 82px;	
}

.product-box div.thumb p{
	font-size: 10px !important;
	width: 100%;
}

.product-box img.thumb{
	display: inline-block;
	margin: 2px 10px 0 2px;
	padding: 0;
	width: 80px;
	height: 80px;
	border: 1px solid #CCCCCC;
}

.install-manual{
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0;
	width: 180px;
	height: 230px;
	z-index: 1;
	font-size: 11px;
}

.install-manual-short{
	display: inline-block;
	vertical-align: top;
	margin: 5px;
	padding: 0;
	width: 180px;
	z-index: 1;
	font-size: 11px;
}

.install-manual-short p{
	width: 100%;
	margin: 2px 0 0;
}
	
.install-manual p{
	width: 100%;
	margin: 2px 0 0;
}

.install-manual-applications{
	position: relative;
	margin: 2px 0;
	padding: 0;
	float: left;
	width: 177px;
	height: 30px;
	background: url(../images/view-applications.jpg) no-repeat;
	border: 1px solid #CCCCCC;
	font-size: 11px;
}
	
.install-manual-applications ul{
	visibility: hidden;
}
	
.install-manual-applications:hover ul{
	position: absolute;
	margin: 30px 0 0 0;
	padding: 5px 0;
	width: 176px;
	height: auto;
	background: #FFFFFF;
	border: 1px solid #999999;
	visibility: visible;
	list-style-type: none;
	z-index: 2;
}
	
.install-manual-applications ul li{
	margin: 4px 2px;
	padding: 0;
	width: 160px;
}

/***************** Thumbnails and Captions *****************/

.nav-thumb{
	display: inline-block;
	margin: 0 15px 0 0;
	width: 174px;
	height: auto;
	background: url(../images/nav-thumb-bg.png) no-repeat;
	vertical-align: top;
}

.nav-thumb img{
	margin: 6px;
	height: 160px;
	width: 160px;
}

.nav-thumb p{
	display: block;
	margin-top: 20px;
}




/***************** Con-Verse *****************/

#iphone-siri-half{
	margin: 10px 15px 0 30px;
	padding: 0;
	float: left;
	width: 440px;
	height: 180px;
	background:url(../images/iphone-siri.jpg);
}
	
#iphone-siri-half p{
	margin: 76px 0 0 110px;
	padding: 0;
	width: 320px;
	font-size: 12px;
	text-align: left;
}

#iphone-voice-half{
	margin: 10px 15px;
	padding: 0;
	float: left;
	width: 440px;
	height: 180px;
	background:url(../images/iphone-voice.jpg);
}
	
#iphone-voice-half p{
	margin: 75px 0 0 110px;
	padding: 0;
	width: 320px;
	font-size: 13px;
	text-align: left;
}

.product-feature-box{
	display: inline-block;
	vertical-align: top;
	margin: 10px 18px 0;
	padding: 0;
	width: 200px;
	height: auto;
	font-size: 12px;
}
	
.product-feature-box img{
	margin: 0;
}
	
#owners-manual{
	margin: 10px 0 2px;
	padding: 0;
	float: left;
	width: 960px;
	height: 200px;
	background:url(../images/user-manual.jpg) no-repeat;
	font-size: .9em;
}
	
#owners-manual p{
	margin: 80px 0 0 190px;
	padding: 0;
	float: left;
	width: 700px;
}

/***************** Cruise Control *****************/

#warranty-card{
	display: inline-block;
	margin: 10px 0 0 0;
	padding: 0;
	width: 970px;
	height: 180px;
	background:url(../images/warranty-cards.png) no-repeat;
	font-size: 14px;
	color: #000000;
}
	
#warranty-card p{
	margin: 80px 0 0 260px;
	padding: 0;
	float: left;
	width: 660px;
}
	
.cruise-switch-product-box{
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	width: 460px;
	height: 300px;
	font-size: 13px;
}
	
.cruise-switch-product-box p{
	margin: 2px 0 0 0;
	padding: 0;
}
	
.cruise-switch-divider-vertical{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 300px;
	background: #CCCCCC;
}

/***************** ComfortHeat *****************/

#comfortheat-brochure{
	margin: 0 0 0 25px;
	padding: 0;
	float: left;
	width: 900px;
	height: 200px;
	background:url(../images/comfortheat-brochure.jpg) no-repeat;
	font-size: 14px;
}
	
#comfortheat-brochure p{
	margin: 80px 0 0 220px;
	padding: 0;
	float: left;
	width: 660px;
}

.drl-frame{
	margin: 2px 1px;
	padding: 0;
	float: left;
	width: 320px;
	height: 320px;
	background: url(../images/drl-frame.jpg) no-repeat;
}

.drl-frame img{
	margin: 5px;
}
/***************** Student Detection System *****************/

#sds-brochure{
	margin: 0 0 0 25px;
	padding: 0;
	float: left;
	width: 900px;
	height: 200px;
	background:url(../images/sds-brochure.jpg) no-repeat;
	font-size: 14px;
}
	
#sds-brochure p{
	margin: 80px 0 0 220px;
	padding: 0;
	float: left;
	width: 660px;
}
	
#sds-bus{
	position: relative;
	margin: 10px 0;
	padding: 0;
	float: left;
	width: 950px;
	height: 400px;
}
	
#sds-bus img{
	margin: 0;
	padding: 0;
	float: left;
}

	
/***************** RearSentry *****************/

#rearsentry-truck{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 950px;
	height: 300px;
}
	
#rearsentry-truck img{
	margin: 0;
	padding: 0;
	float: left;
}

/***************** Search Results *****************/

#search-alert{
	position: relative;
	margin: 0 0 0 15px;
	padding: 0;
	float: left;
	height: 110px;
	width: 940px;
	background: url(../images/search-email-bg.jpg);
}
#search-alert p{
	position: absolute;
	left: 190px;
	top: 10px;
	width: 720px;
	font-size:13px;
}

#search-alert input#name{
	position: absolute;
	left: 304px;
	top: 58px;
	height: 24px;
	width: 160px;
	border: none;
	background: none;
	font-size: 18px;
}
	
#search-alert input#email{
	position: absolute;
	left: 630px;
	top: 58px;
	height: 24px;
	width: 160px;
	border: none;
	background: none;
	font-size: 18px;
}

#search-alert input#subscribe{
	position: absolute;
	left: 820px;
	top: 56px;
	height: 30px;
	width: 92px;
	border: none;
	background: none;
	cursor: pointer;
}

#search-results{
	display: block;
	margin: 0;
	padding: 0;
}
	

/***************** International Sales Page *****************/

.international-halfbox{
	display: inline-block;
	margin: 0 14px;
	padding: 0;
	width: 440px;
	vertical-align: top;
}
		
#time{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-time.jpg);
}

#time p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 350px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
	text-align: left;
}
	
#money{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-money.jpg);
}

#money p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 350px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
	text-align: left;
}

#warranty{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-warranty.jpg);
}

#warranty p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 300px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
}

#support{
	margin: 0;
	padding: 0;
	width: 450px;
	height: 100px;
	background:url(../images/international-support.jpg);
}

#support p{
	margin: 45px 0 0 130px;
	padding: 0;
	width: 300px;
	height: 60px;
	font-size: 30px;
	overflow: hidden;
}

#international-contact{
	display: block;
	margin: 10px 0;
	padding: 0;
	width: 970px;
	height:  auto;
}

#international-contact p.head{
	margin: 5px 0;
	padding: 0;
	font-size: 24px;
	font-style: italic;
}

#international-contact form{
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 560px;
	overflow: hidden;
	position: relative;
}

#international-contact form label{
	display: block;
	margin: 5px 0 0 5px;
	padding: 0;
	width: 502px;
	font-size: 16px;
	border-bottom: 2px solid #005F95;
}

#international-contact form input.text{
	display: block;
	margin: 0 0 5px 5px;
	padding: 0;
	width: 500px;
	height: 30px;
	font-size: 16px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}

#international-contact form select{
	display: block;
	margin: 0 0 5px 5px;
	padding: 0;
	width: 500px;
	height: 30px;
	font-size: 16px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}
	
#international-contact #captcha{
	display: block;
	margin: 10px 5px;
	padding: 0;
	width: 300px;
}

#international-contact form textarea{
	display: block;
	margin: 0 0 5px 5px;
	padding: 0;
	width: 500px;
	height: 100px;
	font-size: 16px;
	background:#EEEEEE;
	border: 1px solid #AAAAAA;
	font-size: 16px;
}
		
#international-contact form #submit{
	display: block;
	margin: 0 0 5px 5px;
	width: 500px; 
	height: 42px;
	border: 1px solid #BBBBBB;
	background-color: #005F95;
	color: #FFF;
	cursor: pointer;
	font-size: 20px;
}

#international-contact form #catalog{
	position: absolute;
	right: 20px;
	top: 6px;
}
	
	
/***************** Contact Page *****************/

ul.contact{
	display: inline-block;
	vertical-align: top;
	margin: 4px 0 0 1%;
	padding: 0;
	width: 23%;
	height: 100px;
}

ul.contact li.first{
	font-size: 26px;
}

ul.contact li{
	margin: 2px 0;
	font-size: .8em;
}

/***************** Jeep Wrangler DRL 260-1024-JEEP *****************/

#jeep-preload{
	position: absolute;
	left: -9999px;
	top: -9999px;
}

#jeep-features{
	margin: 0;
	padding: 0;
	float: left;
	width: 970px;
	height: 500px;
	background: url(../images/2601024JEEP/2601024JEEP-features.jpg) no-repeat;
}

#jeep-features #title{
	margin: 8px;
	padding: 0;
	float: left;
	width: 950px;
	height: auto;
	font-size: 28px;
	color: #FFFFFF;
}

#jeep-features ul{
	margin: 4px 0 0 10px;
	padding: 0;
	float: left;
	width: 500px;
	height: auto;
	font-size: 22px;
	color: #FFFFFF;
	overflow: hidden;
}

#jeep-features ul li{
	margin-bottom: 4px;
}



/***************** Siri Tutorial *****************/

.siri-halfbox{
	margin: 10px 15px 0 5px;
	padding: 0;
	float: left;
	width: 460px;
}

.siri-halfbox p{
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	width: 220px;
	text-align: left;
	font-size: 18px;
}


.siri-halfbox p.full{
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	width: 100%;
	text-align: left;
	font-size: 18px;
}


.siri-divider-vertical{
	margin: 0;
	padding: 0;
	float: left;
	width: 1px;
	height: 400px;
	background: #CCCCCC;
}
	
/***************** Product Guide Order Form *****************/

#product-guide{
	position: relative;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

#product-guide p{
	margin: 4px;
	padding: 0;
	width: 350px;
	overflow: hidden;
}

#product-guide input.large{
	width: 500px;
	height: 30px;
	padding-left: 10px;
	background:url(../images/product-guide-input-up.jpg) no-repeat ;
	border: none;
	font-size: 18px;
	color: #999999;
}

#product-guide .subtext{
	float: left;
	width: 100%;
	font-size: 10px;
}

#product-guide #submit{
	position: absolute;
	bottom: 0px;
	right: 176px;
	width: 100px; 
	height: 24px;
	border: 1px solid #BBBBBB;
	font-size: 18px;
}

#scroll{
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 999;
}


/***************** Footer *****************/

#footer{
	display: block;
	vertical-align: top;
	margin: 10px 0 0 0;
	width: 100%;
	height: auto;
	border-top: 2px solid #efefef;
	font-size: .9em;
}

#footer p{
	font-size: 1em;
}

#footer #column-cs{
	display: inline-block;
	vertical-align: top;
	margin: 0;
	width: 80%;
}
		
#footer ul.contacts{
	display: inline-block;
	margin: 0 5% 0 0;
	padding: 0;
	list-style-type: none;
}

#footer ul.contacts li{
	margin: 1px 0;
	padding: 0;
	width: 100%;
}

#footer ul.contacts li.name{
	font-style:italic;
	font-size: 1.2em;
}

#footer #column-social{
	display: block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	width: 100%;
}
	

#footer #column-quick{
	display: block;
	vertical-align: top;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
}

#footer ul.quick{
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 1em;
	list-style-type: none;
}

#footer ul.quick li{
	float: left;
	margin: 0 20px 0 0;
	width: auto;
}

#footer #copyright{
	display: block;
	vertical-align: top;
	margin: 20px 0 0;
	padding: 0;
}

#footer #copyright p{
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

#footer #copyright ul.social{
	display: inline-block;
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
	height: auto;
}

#footer #copyright ul.social li{
	margin: none;
	padding: 0;
	float: left;
	width: 12%;
}

#footer #copyright ul.social li img{
	width: 90%;
	height: auto;
}


/***************** Video Formatting *****************/

#cruze-video{
	display: block;
	margin: 4px 0 10px 20px;
	padding: 0;
	width: 930px;
	height: 520px;
	-moz-box-shadow:    0px 0px 4px 2px #333333;
	-webkit-box-shadow: 0px 0px 4px 2px #333333;
	box-shadow:         0px 0px 4px 2px #333333;
}

#cruze-video iframe{
	width: 100%;
	height: 100%;
}

.video{
	margin: 10px 0;
	padding: 0;
	display: inline-block;
	width: 100%;
}

.video iframe{
	width: 100%;
	height: 550px;
}



.last{
	margin: 0 0 0 -4px;
	border-right: none;
}

.single{
	border: none;
}

.left{
	clear: both;
}

.bottom{
	border-bottom: 1px solid #CCCCCC;
}


img.certification{
	display: inline;
	width: 49%;
}

/***************** Tech Tip Figures *****************/

.tech-figure{
	display: inline-block;
	margin: 5px;
	padding: 0; 
	border: 1px solid #000;
	width: 100px;
	height: 100px;
}

.tech-figure img{
	width: 100px;
	height: 100px;
}


#gm-wifi{
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 300px;
	height: 180px;
	vertical-align: middle;
}

#gm-wifi-text{
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 650px;
	vertical-align: middle;
}


